# Hannah 1.0.3
# BID: 07E20F126ABEFF78

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x60CB978, 0]
    value_type: uint32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x70C3140, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]